/* css/styles.css of 2026-10-oct making 2026-oct.bauska.org */
/* was: font-family:'Bradley Hand', cursive, 'OCR A Std', monospace, Helvetica; */
body {
  font-family:Helvetica, 'Bradley Hand'; cursive, 'OCR A Std', monospace;
}
table {
  table-layout:fixed;
  width:70%; 
}
.month-header {
  background-image:url("https://2026-oct.bauska.org/images/KITTY-600x300.png");
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  height:300px;
  text-align:right;
}

h1 {
  color:#fff;  /* white */
  font-size:200%;
  font-weight:700;
  letter-spacing:3px;
  padding-right:50px;
  padding-top:150px;
  text-shadow:-1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
  vertical-align:top;
}
/* padding-bottom:150px; */
.copyright-notice {
  color:#fff;
  font-size:50%;
  padding-right:50px;
  text-align:right;
  text-decoration:none;
  vertical-align:bottom;
}

.weekday-header {
  background-color:#999;  /* dark gray */
  border-color:#ddd;  /* very light gray */
  border-style:solid;
  letter-spacing:1px;
  line-height:25px;
}
.week {
  background-color:#ffff00;  /* pure (or mostly pure) yellow, eaeaea = very light gray */
  height:75px;
  margin:0;
  text-align:left;
  vertical-align:top;
}
.off-day {
  background-color:#ddd;  /* very light gray */
}

ul {
    font-size:75%;
    list-style:none;
    padding-left:20px;
    padding-right:5px;
}

.event {
    border-radius:5px;
    color:#10171c;  /* very dark (mostly black) blue */
    padding:5px;
    margin:5px 0;
}
.container {
  background-color: #ffffff;  /* white */
  border: 2px solid #dcdcdc;  /* very light gray */
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba
  (0, 0, 0, 0.1);
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
}
a {
  color: #4169e1;  /* royalblue */
  text-decoration: none;
  position: relative;
  padding-right:50px;  /* 6-23-2025 */
  font-family: Helvetica, Arial, sans-serif;
  transition: color 0.3s ease-in-out;
}
a::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #990000;  /* crimson */
  transition: width 0.3s;
  position: absolute;
  bottom: -2px;
  left: 0;
}
a:hover {
  color: #990000;  /* crimson */
}
a:hover::after {
  width: 88%;
}

/* World, National & International Days */
.intl-coffee {
    background-color:#d14a4a;  /* moderate red */
}
.world-smile {
    background-color:#a6f4ff;  /* pale cyan */
}
.mean-girls {
    background-color:#98fb98;  /* very soft lime green */
}
.natl-boyfriend {
    background-color:#d3d3d3;  /* light gray */
}
.natl-taco {
    background-color:#ff9a9a;  /* pale red [pink tone] */
}
.world-animal {
    background-color:#9aff9a;  /* pale lime green */
}
.world-teacher {
    background-color:#d2d5f5;  /* light grayish blue */
}
.german-american {
    background-color:#ba9ce8;  /* very soft violet */
}
.world-sight {
    background-color:#d2d5f5;  /* light grayish blue */
}
.leif-erikson {
    background-color:#a6f4ff;  /* pale cyan */
}
.world-mental-health {
    background-color:#ccff9a;  /* pale green */
}
.world-egg {
    background-color:#a6f4ff;  /* pale cyan */
}
.silus-bd {
    background-color:#ccff9a;  /* pale green */
}
.intl-day-of-the-girl {
    background-color:#ffc0cb;  /* very pale red (pink) */
}
.natl-farmers {
    background-color:#d3d3d3;  /* light gray */
}
.columbus {
    background-color:#9aff9a;  /* pale lime green */
}
.global-handwashing {
    background-color:#ccff9a;  /* pale green */
}
.world-food {
    background-color:#9aff9a;  /* pale lime green */
}
.natl-pasta {
    background-color:#ff68ff;  /* very light magenta */
}
.sweetest {
    background-color:#ccff9a;  /* pale green */
}
.pronouns {
    background-color:#9aff9a;  /* pale lime green */
}
.natl-nut {
    background-color:#ffe34d;  /* light yellow */
}
.natl-food {
    background-color:#9aff9a;  /* pale lime green */
}
.natl-pumpkin {
    background-color:#e08b3e;  /* bright orange */
}
.black-cat {
    background-color:#ff7e6d;  /* very light red */
}
.natl-chocolate {
    background-color:#afffad;  /* pale lime green */
}
.natl-cat {
    background-color:#d2d5f5;  /* light grayish blue */
}
.natl-candycorn {
    background-color:#fff09a;  /* pale yellow */
}
.halloween {
    background-color:#f19369;  /* soft orange */
}
